Oracle Enterprise Manager for Oracle Database CVE-2012-1737 Multiple SQL Injection Vulnerabilities

Bugtraq ID: 54569
Class: Input Validation Error
CVE: CVE-2012-1737
Remote: Yes
Local: No
Published: Jul 17 2012 12:00AM
Updated: Oct 05 2012 10:10AM
Credit: Oracle
Vulnerable: SuSE Manager (for SLE 11 SP1) 1.2
Oracle Oracle11g Standard Edition 11.1 .7
Oracle Oracle11g Standard Edition 11.2.0.3
Oracle Oracle11g Standard Edition 11.2.0.2.0
Oracle Oracle11g Standard Edition 11.1.0.7 R1
Oracle Oracle11g Enterprise Edition 11.2 2
Oracle Oracle11g Enterprise Edition 11.2.0.3
Oracle Oracle11g Enterprise Edition 11.1.0.7 R1
Oracle Oracle11g Enterprise Edition 11.1.0.7
Oracle Enterprise Manager 11.1.0.1
Oracle Enterprise Manager 10.2.0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus